@import url('ss.css');
/**/

*, *:before, *:after {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing: border-box;}
html, body {background:#f4f4f4 url('bg-body.gif') 0 0 repeat;}
html {-webkit-text-size-adjust:100%;margin:0;padding:0;}
body {margin:0;padding:0;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:13px;line-height:17px;color:#000000;}
a {text-decoration:none;color:#b4a8bd;}
a:hover {text-decoration:underline;}
button {cursor:pointer;}
h1, h2, h3 {font-weight:400;}
h1 {font-family:'Verdana',serif;color:#b4a8bd;font-size:28px;line-height:1em;}
h2 {font-size:19px;}
h3 {font-size:16px;}
p {margin-top:0;}
img {border:0;}
input, select, textarea {font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
  
.clear {clear:both;}
.sizeWrapper {position:relative;}
.hidden {display:none;}

/* YouTube */
.youtube-embed {position:relative;padding-bottom:56.25%;padding-top:30px;height:0;overflow:hidden;}
		.youtube-embed iframe, .youtube-embed object, .youtube-embed embed {position:absolute;top:0;left:0;width:100%;height:100%;}

/* Maps */
.google-maps-embed {position:relative;padding-bottom:75%;height:0;overflow:hidden;}
    .google-maps-embed iframe {position:absolute;top:0;left:0;width:100%!important;height:100% !important;}


@media (max-width:1000px) {
	html, body {overflow-x:hidden;}
	img {display:inline-block;max-width:100%;height:auto;}
	td img {display:inline;max-width:none;}
}

#mobileMenu {}
	.pushyActive #primaryNavigationMobile {display:block;}
	.pushy {display:none;position:fixed;width:200px;height:100%;top:0;z-index:9999;background:#111111;font-size:0.9em;font-weight:700;-webkit-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);-moz-box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);box-shadow:inset -10px 0 6px -9px rgba(0, 0, 0, .7);overflow:auto;-webkit-overflow-scrolling:touch;font-weight:400;font-size:1em;}
	.pushyActive .pushy {display:block;}
		.pushy ul {list-style-type:none;padding:0;margin:0;}
			.pushy li.current {border-left:5px solid #b4a8bd;transition:border-left-color .2s ease-in;}
			.pushy li.current:hover, .pushy li.current:active {border-left-color:#e9e4ef;}
				.pushy a {display:block;color:#b3b3b1;padding:15px 20px;border-bottom: 1px solid rgba(0,0,0,.1);border-top:1px solid rgba(255,255,255,.1);text-decoration:none;transition:color .2s ease-in;}
				.pushy a:hover {color:#ffffff;}
				.pushy li.current > a {padding-left:15px;}
				    .pushy li li a {padding-left:30px;background-color:#222222;}
				    .pushy li li.current > a {padding-left:25px;}
				    .pushy li li li.current > a {padding-left:35px;}
				    .pushy li li li a {padding-left:40px;background-color:#333333;}
	.pushyLeft {-webkit-transform:translate3d(-200px,0,0);-moz-transform:translate3d(-200px,0,0);-ms-transform:translate3d(-200px,0,0);-o-transform:translate3d(-200px,0,0);transform:translate3d(-200px,0,0);}
	.pushyOpen{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
	.containerPush, .pushPush{-webkit-transform:translate3d(200px,0,0);-moz-transform:translate3d(200px,0,0);-ms-transform:translate3d(200px,0,0);-o-transform:translate3d(200px,0,0);transform:translate3d(200px,0,0);}
	.pushy, #container, .push{-webkit-transition:-webkit-transform .2s cubic-bezier(.16, .68, .43, .99);-moz-transition:-moz-transform .2s cubic-bezier(.16, .68, .43, .99);-o-transition:-o-transform .2s cubic-bezier(.16, .68, .43, .99);transition:transform .2s cubic-bezier(.16, .68, .43, .99);-webkit-backface-visibility:hidden;-webkit-perspective:1000;}
#siteOverlay {display:none;background-color:rgba(0,0,0,0.65);}
.pushyActive #siteOverlay {display:block;position:fixed;top:0;right:0;bottom:0;left:200px;z-index:9999;}
#container {}
	#sizeWrapper {width:1030px;max-width:100%;min-width:320px;margin:50px auto 40px;}
		#pageFrame {background-color:#ffffff;box-shadow:0 0 20px #cccccc;padding:12px;margin:0 10px;}
		.rgba #pageFrame {box-shadow:0 0 20px rgba(0,0,0,.15);}

	@media (max-width:800px) {
		html, body {}
		#sizeWrapper {margin-bottom:10px;margin-top:10px;}
		#pageFrame {}
		.rgba #pageFrame {box-shadow:none;}
	}

			#page {border:1px solid #c9c8c8;}
				#siteHeader {position:relative;z-index:3;}
					#siteLogo {position:relative;z-index:1;padding:10px;text-align:center;font-size:0;line-height:0;}
					#siteHeader .searchbox {padding:15px;position:absolute;z-index:2;right:0;top:0;}
						#productSearchForm {border-bottom:2px solid #f7f8f8;margin:0;display:block;}
							#productSearchQuery {border:0;vertical-align:middle;margin:0;padding:0;font-size:13px;color:#999999;width:155px;background-color:transparent;}
							#productSearchQuery:focus {outline:0;}
							#productSearchQuery::-webkit-input-placeholder {color:#b2b2b2;opacity:1;}
							#productSearchQuery:-moz-placeholder {color:#b2b2b2;opacity:1;}
							#productSearchQuery::-moz-placeholder {color:#b2b2b2;opacity:1;}
							#productSearchQuery:-ms-input-placeholder {color:#b2b2b2;opacity:1;}
							#productSearchSubmit {border:0;vertical-align:middle;color:#b2b2b2;background-color:transparent;padding:5px;margin:0;font-size:13px;transition:color .5s ease-in;}
							#productSearchSubmit:hover {cursor:pointer;}
							#productSearchSubmit:focus {outline:0;}
							#productSearchQuery:focus + #productSearchSubmit {color:#999999;}
			@media (max-width:700px) {
				#siteHeader .searchbox {position:static;text-align:center;}
					#productSearchForm {display:inline-block;}
			}

			#primaryNavigation {position:relative;z-index:4;font-size:13px;line-height:17px;}
				#primaryNavigation .desktop {display:block;}
				#primaryNavigation .desktop:after {clear:both;content:' ';display:table;}
				.lt-ie8 #primaryNavigation .desktop {overflow:hidden;}
					.sfMenu, .sfMenu ul {list-style-type:none;padding:0;margin:0;}
					.sfMenu {width:100%;border-top:1px solid #dad4de;border-bottom:1px solid #dad4de;background-color:#b4a8bd;text-align:center;}
						.sfMenu li {padding:0;margin:0;}
						.sfMenu > li.first {background:none;padding-left:0;}
						.sfMenu > li {padding-left:5px;background:url('bg-primary-nav-li-separator.gif') 0 50% no-repeat;display:inline-block;position:relative;}
						.lt-ie8 .sfMenu > li {display:inline;zoom:1;}
							.sfMenu a {color:#231f20;display:block;transition:color .2s ease-in;}
							.sfMenu a:hover {text-decoration:none;}
							.sfMenu > li > a:hover, .sfMenu > li > a:focus, .sfMenu > li.sfHover > a:hover, .sfMenu > li.active > a {color:#e9e4ef;}
							.sfMenu > li.first > ul {padding-left:0;}
							.sfMenu ul {text-align:left;position:absolute;top:100%;width:180px;left:0;padding-left:5px;display:none;}
							.sfMenu li:hover ul, .sfMenu li.sfHover ul {display:block;}
							.sfMenu > li > a {text-transform:uppercase;letter-spacing:1px;padding:10px 20px;}
							.sfMenu li li a {transition:background-color .2s ease-in;background-color:transparent;padding:5px 20px;background-color:rgba(233,228,239,.85);}
							.sfMenu li li a:hover, .sfMenu li li.active > a {background-color:#b4a8bd;color:#231f20;}
							.no-rgba .sfMenu li li a {background-color:#e9e4ef;}
							.no-rgba .sfMenu li li a:hover {background-color:#b4a8bd;}
								.sfMenu ul ul {left:100%;top:0;}
				#primaryNavigation .mobile {display:none;}
					#mobileMenuTriggerWrapper {border-bottom:1px solid #dad4de;background-color:#b4a8bd;text-align:center;}
						#mobileMenuTrigger {display:inline-block;color:#231f20;transition:color .2s ease-in;padding:10px 20px;cursor:pointer;font-size:14px;text-transform:uppercase;}
						#mobileMenuTrigger:hover, #mobileMenuTrigger:focus {color:#e9e4ef;transition:color .2s ease-in;}
							#mobileMenuTrigger .text {margin-left:3px;}
			@media (max-width:800px) {
				#primaryNavigation .desktop {display:none;}
				#primaryNavigation .mobile {display:block;}
			}

			#pageMain {position:relative;z-index:2;background:transparent url('bg-page-main.png') 100% 100% no-repeat;min-height:230px;padding-right:130px;}
			#pageMain:after {clear:both;content:' ';display:table;}
			.lt-ie8 #pageMain {overflow:hidden;}
				#contentArea {padding:10px 0;min-height:270px;}
				#contentArea.wide {background:transparent url('bg-content-area-wide.png') 0 100% no-repeat;padding-left:130px;}
				#contentArea.twoColumn {background:transparent url('bg-sidebar.gif') 17.62% 0 repeat-y;}
				#contentArea.twoColumn:after {clear:both;content:' ';display:table;}
				.lt-ie8 #contentArea.twoColumn {overflow:hidden;}
						.content img {-webkit-border-image:url('bg-border-img.png') 30 30 stretch;-o-border-image:url('bg-border-img.png') 30 30 stretch;border:12px solid transparent;border-image:url('bg-border-img.png') 30 30 stretch;}
						.no-borderimage .content img {border:1px solid #c9c8c8;padding:11px;}
					#shopMenu {float:left;margin-right:3px;width:17.62%;}
						#shopMenu .desktop {display:block;}
							.sideMenu, .sideMenu ul {list-style-type:none;padding:0;margin:0;}
								.sideMenu li {padding:0;margin:0;}
									.sideMenu a {color:#231f20;display:block;padding:0 6px 13px 6px;transition:color .2s ease-in;}
									.sideMenu a:hover {text-decoration:none;font-size:13px;color:#b4a8bd;}
									.sideMenu > li > a {text-transform:uppercase;letter-spacing:1px;}
									.sideMenu ul {display:none;margin-bottom:13px;padding-top:6px;background-color:#e9e4ef;}
									.sideMenu li.active > ul {display:block;}
										.sideMenu li li a {padding:0 6px 6px 16px;}
						#shopMenu .mobile {display:none;}
							#mobileShopMenuForm {padding-bottom:10px;}
								#mobileShopMenuForm label {vertical-align:middle;display:inline-block;padding:3px 3px 3px 0;}
								.lt-ie8 #mobileShopMenuForm label {display:inline;zoom:1;}
								#mobileShopMenuForm .formElWrapper {display:inline-block;vertical-align:middle;}
								.lt-ie8 #mobileShopMenuForm .formElWrapper {display:inline;zoom:1;}
									#mobileShopMenuForm .label {vertical-align:middle;color:#231f20;text-transform:uppercase;letter-spacing:1px;}
									#mobileShopMenuCategory {vertical-align:middle;height:24px;max-width:180px;margin:0;border:1px solid #b4a8bd;}
									#mobileShopMenuSubmit {vertical-align:middle;background-color:#b4a8bd;border:0;margin:0;color:#ffffff;text-transform:uppercase;padding-left:10px;padding-right:10px;height:24px;}
					#contentArea.twoColumn .content {float:right;width:80.09%;}
					#contentArea .content {}
			@media (max-width:1000px) {
				#contentArea.twoColumn {background-image:none;border-bottom:4px;padding-left:10px;}
					#shopMenu {float:none;width:auto;border-bottom:3px solid #e9e4ef;}
						#shopMenu .desktop {display:none;}
						#shopMenu .mobile {display:block;}
					#contentArea.twoColumn .content {float:none;width:auto;padding-top:10px;}
			}

			@media (max-width:800px) {
				#pageMain {background-image:url('bg-page-main-m.png');padding-right:90px;}
					#contentArea.wide {background-image:url('bg-content-area-wide-m.png');padding-left:100px;}
			}

			@media (max-width:700px) {
				#pageMain {background-image:url('bg-page-main-s.png');padding-right:65px;}
					#contentArea.wide {background-image:url('bg-content-area-wide-s.png');padding-left:70px;}
			}

			@media (max-width:500px) {
				#pageMain {background:none;min-height:0;padding-right:0;}
					#contentArea, #contentArea.twoColumn {padding-right:10px;}
					#contentArea {min-height:0;}
					#contentArea.wide {background:none;padding-left:10px;}

			}



			#siteFooter {position:relative;z-index:1;background-color:#b4a8bd;border-top:5px solid #e9e4ef;padding:10px 25px 5px;line-height:17px;}
			#siteFooter:after {clear:both;content:' ';display:table;}
			.lt-ie8 #siteFooter {overflow:hidden;}
				#siteFooter a {color:#000000;}
				#siteFooter .contact {float:right;max-width:300px;}
					#siteFooter .contact p {margin:0 0 10px;}
				#siteCopyright {float:left;max-width:300px;margin-bottom:10px;text-transform:uppercase;}
					#siteCopyright p {margin:0;}
			@media (max-width:600px) {
				#siteFooter .contact {float:none;width:auto;max-width:none;}
				#siteCopyright {float:none;width:auto;text-align:center;max-width:none;padding-top:5px;}
			}

			@media (max-width:400px) {
				#siteFooter .contact {text-align:center;}
			}


.simpleGallery {text-align:center;margin:0 -4px;}
	.simpleGallery .item {display:inline-block;vertical-align:top;margin-bottom:10px;max-width:33%;}	
	.lt-ie8 .simpleGallery .item {display:inline;zoom:1;}
		.simpleGallery .item .image {padding:0 4px;}
			.simpleGallery .item .image img {display:inline-block;max-width:100%;height:auto;}

/* FANCYBOX */
.ss-gallery.ss-gallery-fancybox {text-align:center;}
	.ss-gallery.ss-gallery-fancybox li {vertical-align:top;width:200px;margin-bottom:50px;}
	.ss-gallery.ss-gallery-fancybox .title {text-align:left;color:#333333;font-size:14px;margin-top:18px;}


/* SHOP */
#ss-product-images {float:none;}
	.ss-product-detail-image {display:inline-block;}
		.ss-product-detail-image img {display:inline-block;max-width:100%;height:auto;}
	.lt-ie8 .ss-product-detail-image {display:inline;zoom:1;}
		.lt-ie8 .ss-product-detail-image img {display:inline;zoom:1;}
		
#ss-mode-grid .ss-product .ss-product-name, #ss-mode-grid .ss-product .ss-product-name a {color:#333333;}


@media (max-width:500px)
{
	.simpleGallery .item {max-width:100%;}
}


@media all and (max-width:1050px) {
	html, body {overflow-x:hidden;} 
}


@media (max-width: 900px) {
	.table900 {width:100% !important;}
	.table900, .table900 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table900:after {clear:both;content:' ';display:table;}
		.table900 tr, .table900 tbody, .table900 td {float:left;width:100% !important;display:block;clear:both;}
		.table900 td.empty {display:none;}
			.table900 img  {display:inline-block;max-width:100%;height:auto;}
	.table900.center td, .table900 td.center {text-align:center !important;}
	.table900.center img {float:none !important;}
}

@media (max-width: 800px) {
	.table800 {width:100% !important;}
	.table800, .table800 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table800:after {clear:both;content:' ';display:table;}
		.table800 tr, .table800 tbody, .table800 td {float:left;width:100% !important;display:block;clear:both;}
		.table800 td.empty {display:none;}
			.table800 img {display:inline-block;max-width:100%;height:auto;}
	.table800.center td, .table800 td.center {text-align:center !important;}
	.table800.center img {float:none !important;}
}

@media (max-width: 700px) {
	.table700 {width:100% !important;}
	.table700, .table700 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table700:after {clear:both;content:' ';display:table;}
		.table700 tr, .table700 tbody, .table700 td {float:left;width:100% !important;display:block;clear:both;}
		.table700 td.empty {display:none;}
			.table700 img {display:inline-block;max-width:100%;height:auto;}
	.table700.center td, .table700 td.center {text-align:center !important;}
	.table700.center img {float:none !important;}
}

@media (max-width: 600px) {
	.table600 {width:100% !important;}
	.table600, .table600 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table600:after {clear:both;content:' ';display:table;}
		.table600 tr, .table600 tbody, .table600 td {float:left;width:100% !important;display:block;clear:both;}
		.table600 td.empty {display:none;}
			.table600 img {display:inline-block;max-width:100%;height:auto;}
	.table600.center td, .table600 td.center {text-align:center !important;}
	.table600.center img {float:none !important;}
}

@media (max-width: 500px) {
	.table500 {width:100% !important;}
	.table500, .table500 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table500:after {clear:both;content:' ';display:table;}
		.table500 tr, .table500 tbody, .table500 td {float:left;width:100% !important;display:block;clear:both;}
		.table500 td.empty {display:none;}
			.table500 img {display:inline-block;max-width:100%;height:auto;}
	.table500.center td, .table500 td.center {text-align:center !important;}
	.table500.center img {float:none !important;}
}

@media (max-width: 400px) {
	.table400 {width:100% !important;}
	.table400, .table400 * {-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
	.table400:after {clear:both;content:' ';display:table;}
		.table400 tr, .table400 tbody, .table400 td {float:left;width:100% !important;display:block;clear:both;}
		.table400 td.empty {display:none;}
			.table400 img {display:inline-block;max-width:100%;height:auto;}
	.table400.center td, .table400 td.center  {text-align:center !important;}
	.table400.center img {float:none !important;}
}